{
  "id": 3025361,
  "name": "Horace D. Kennedy, Appellee, v. North Avenue Motor Sales Company, Appellant",
  "name_abbreviation": "Kennedy v. North Avenue Motor Sales Co.",
  "decision_date": "1918-07-01",
  "docket_number": "Gen. No. 24,083",
  "first_page": "510",
  "last_page": "511",
  "citations": [
    {
      "type": "official",
      "cite": "211 Ill. App. 510"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 109,
    "char_count": 1108,
    "ocr_confidence": 0.514,
    "sha256": "27edceffb75ca1468ce1651ef12ed8135d73a913a2bcae957b05a8d17bb811b9",
    "simhash": "1:007f508778af16d9",
    "word_count": 183
  },
  "last_updated": "2023-07-14T20:44:38.810297+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Horace D. Kennedy, Appellee, v. North Avenue Motor Sales Company, Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "Samuel A. Miller and Aaron R. Eppstein, for appellant.",
      "No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Horace D. Kennedy, Appellee, v. North Avenue Motor Sales Company, Appellant.\nGen. No. 24,083.\n(Not to he reported in full.)\nAppeal from the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in this court at the March term, 1918.\nAffirmed.\nOpinion filed July 1, 1918.\nStatement of the Case.\nAction hy Horace D. Kennedy, plaintiff, against North Avenue Motor Sales Company, a. corporation, defendant, to recover hack the purchase price of a motor truck. From a judgment for plaintiff for $75, defendant appeals.\nSamuel A. Miller and Aaron R. Eppstein, for appellant.\nNo appearance for appellee.\nAbstract of the Decision.\nSales, \u00a7 352 \u2014 when purchaser may recover hack purchase price of motor truck. The purchaser of a motor truck is entitled to recover back the purchase price where the written contract of sale contains a condition that the truck is \u201cto be running and in usable condition,\u201d and it is impossible to run the truck.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0510-01",
  "first_page_order": 564,
  "last_page_order": 565
}
